<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--link(rel='preload' href='/template/fonts/-Regular.woff2' as='font' type='font/woff2' crossorigin='anonymous')-->
    <link rel="stylesheet" href="/bitrix/templates/tpl_medall/styles/core.css"/>
    <link rel="stylesheet" href="/bitrix/templates/tpl_medall/styles/congress.core.css"/>
    <title></title>
    <meta name="description" content="">
    <meta name="keywords" content="">
  </head>
  <body>
    <header class="container header congress-header">
      <div class="content header__inner">
            <a class="logo-grossmaster header__logo" href="/"></a><a class="header__tel" href="tel:+79119992629">+7 (911) 999 26 29</a><a class="header__email" href="mailto:grossmaster@medall.clinic">grossmaster@medall.clinic</a>
            <div class="header-navigation header__navigation">
              <button class="header-navigation__open" type="button"></button>
              <div class="header-navigation__popup">
                    <nav class="header-navigation__menu header-navigation__menu--services">
                          <ul class="header-navigation__list">
                                <li class="header-navigation__item"><a href="/plastic/">пластическая хирургия</a>
                                </li>
                                <li class="header-navigation__item"><a href="/cosmetology/">косметология</a>
                                </li>
                                <li class="header-navigation__item"><a href="/dentistry/">стоматология</a>
                                </li>
                                <li class="header-navigation__item"><a href="https://netvolos.ru/">пересадка волос</a>
                                </li>
                                <li class="header-navigation__item"><a href="https://yazv.net/">флебология</a>
                                </li>
                                <li class="header-navigation__item"><a href="/laboratorymedall/">лабораторная диагностика</a>
                                </li>
                          </ul>
                    </nav>
                    <nav class="header-navigation__menu header-navigation__menu--others">
                          <ul class="header-navigation__list">
                                <li class="header-navigation__item"><a href="/about/document">документы</a>
                                </li>
                                <li class="header-navigation__item"><a href="/rassrochka/">рассрочка</a>
                                </li>
                                <li class="header-navigation__item header-navigation__item--parent"><span>наши врачи</span>
                                      <ul class="header-navigation__list header-navigation__list--sub header-navigation__list--sub-1">
                                            <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1"><a href="/doctor/#plastic">пластика</a>
                                            </li>
                                            <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1"><a href="/doctor/#cosmetology">косметология</a>
                                            </li>
                                            <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1"><a href="/doctor/#phlebology">флебология</a>
                                            </li>
                                            <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1"><a href="/doctor/#hair_transplant">пересадка волос</a>
                                            </li>
                                            <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1"><a href="/doctor/#dentistry">стоматология</a>
                                            </li>
                                      </ul>
                                </li>
                                <li class="header-navigation__item"><a href="/about/vakansii">вакансии</a>
                                </li>
                                <li class="header-navigation__item"><a href="/about/contacts">контакты</a>
                                </li>
                          </ul>
                    </nav>
              </div>
            </div>
                <nav class="header-services header__services">
                      <ul class="header-services__list">
                            <li class="header-services__item"><a href="#advantages">Уникальность</a>
                            </li>
                            <li class="header-services__item"><a href="#speakers">Спикеры</a>
                            </li>
                            <li class="header-services__item"><a href="#program">Программа</a>
                            </li>
                            <li class="header-services__item"><a href="#price">Стоимость</a>
                            </li>
                      </ul>
                </nav>
      </div>
    </header>
    <main>
                  <section class="container page-section page-section--background-color congress-page-header">
                          <div class="content congress-page-header__inner">
                            <h1 class="congress-page-header__title">Концепция успешной стоматологической клиники</h1>
                            <div class="congress-page-header__date">6.12—7.12</div>
                            <div class="congress-page-header__place">г. санкт-петербург</div>
                            <a class="button congress-page-header__button" href="#form">Оставить заявку
                            </a>
                            <picture>
                              <source srcset="/images/congress/congress-page-header.webp, /images/congress/congress-page-header@2x.webp 2x"/>
                              <source srcset="/images/congress/congress-page-header.png, /images/congress/congress-page-header@2x.png 2x"/><img class="congress-page-header__image" src="/images/congress/congress-page-header.png" loading="lazy" decoding="async" width="736" height="737"/>
                            </picture>
                          </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--light page-section--logo page-section--logo--center" id="advantages">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">Чем будет интересен конгресс?
                      </h2>
                      <div class="slider slider-interesting page-subsection">
                        <div class="slider__slides swiper">
                          <div class="slider__wrapper swiper-wrapper">
                            <div class="slide swiper-slide slider-interesting__slide">Разберём в чем заключается командный подход в лечении и как составлять комплексные планы.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Обсудим менеджмент и набор оригинальных компетенций команды успешной стоматологической клиники.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Каждый специалист найдёт интересные темы для своей специализации.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Расскажем о юридических инструмента защиты профессиональной деятельности стоматологических клиник в условия новых правил оказания платных медицинских услуг.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Презентуем новую авторскую программу стоматологического чекапа для работы с пациентами.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Обсудим ключевые аспекты и компетенции разных врачей-стоматологов для работы в команде.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Общением в комьюнити единомышленников.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Знакомством с лучшими подрядчиками индустрии.
                            </div>
                            <div class="slide swiper-slide slider-interesting__slide">Форматом диалога и возможностью задать вопросы топовым специалистам.
                            </div>
                          </div>
                          <div class="slider__arrow slider__arrow--prev"></div>
                          <div class="slider__arrow slider__arrow--next"></div>
                          <div class="slider__pagination"></div>
                        </div>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--light">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">Для кого этот конгресс?
                      </h2>
                      <div class="grid grid--justify--center page-subsection">
                        <div class="grid__cell grid__cell--m--4 grid__cell--xs--6 congress-target"><img class="congress-target__image" src="/images/congress/congress-target-1.svg" alt="">
                          <div class="congress-target__info">Для руководителей и <span class="nowrap">топ-менеджеров</span> клиник</div>
                        </div>
                        <div class="grid__cell grid__cell--m--4 grid__cell--xs--6 congress-target"><img class="congress-target__image" src="/images/congress/congress-target-2.svg" alt="">
                          <div class="congress-target__info">Для врачей-стоматологов</div>
                        </div>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section page-section--gradient page-section--gradient--dark page-section--background-color page-section--logo page-section--logo--center" id="speakers">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">спикеры
                      </h2>
                      <div class="slider slider-speakers page-subsection">
                        <div class="slider__slides swiper">
                          <div class="slider__wrapper swiper-wrapper">
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Александр Бабуров</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед. Учредитель и главный врач сети клиник «Мастерская улыбок». Автор популярных курсов и постоянный докладчик различных профессиональных мероприятий.</div>
                              <picture>
                                <source srcset="/images/congress/congress-baburov.webp, /images/congress/congress-baburov@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-baburov.png, /images/congress/congress-baburov@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-baburov.png" loading="lazy" decoding="async" width="363" height="450"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Дмитрий Чёрный</div>
                              <div class="slider-speakers__description">Главный врач и соучредитель клиники MEDALL, основатель учебного центра GROSSMASTER, челюстно-лицевой хирург, имплантолог, ортопед-гнатолог, opinion-лидер компании KAVO.</div>
                              <picture>
                                <source srcset="/images/congress/congress-chyorny.webp, /images/congress/congress-chyorny@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-chyorny.png, /images/congress/congress-chyorny@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-chyorny.png" loading="lazy" decoding="async" width="363" height="452"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Александр Першин</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед. Соучредитель клиники iStom. Специалист общества по изучению цвета в стоматологии. Лектор компании Carl Zeiss Идеолог и сооснователь образовательного проекта КПСС «Клуб практикующих стоматологов Санкт-Петербурга» Один из авторов книги «Эстетика керамических реставраций».</div>
                              <picture>
                                <source srcset="/images/congress/congress-pershin.webp, /images/congress/congress-pershin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-pershin.png, /images/congress/congress-pershin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-pershin.png" loading="lazy" decoding="async" width="363" height="452"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Максим Копылов</div>
                              <div class="slider-speakers__description">Стоматолог-хирург, пародонтолог, ортопед. Учредитель клиники MaxTreat. Афиллированый член Европейской Академии Эстетической стоматологии. Автор образовательных курсов и постоянный докладчик различных профессиональных мероприятий.</div>
                              <picture>
                                <source srcset="/images/congress/congress-kopylov.webp, /images/congress/congress-kopylov@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-kopylov.png, /images/congress/congress-kopylov@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-kopylov.png" loading="lazy" decoding="async" width="363" height="452"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Якимов Сергей</div>
                              <div class="slider-speakers__description">Стоматолог-хирург, ортопед. Учредитель и главный врач клиники «Орхидея». Клинический эксперт компании Nobel Biocare.</div>
                              <picture>
                                <source srcset="/images/congress/congress-yakimov.webp, /images/congress/congress-yakimov@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-yakimov.png, /images/congress/congress-yakimov@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-yakimov.png" loading="lazy" decoding="async" width="363" height="453"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Алексей Болячин</div>
                              <div class="slider-speakers__description">К.М.Н., стоматолог-терапевт, эндодонтист. Сооснователь Центра дентальной травматологии ICEBERG. Член американской эндодонтической ассоциации.</div>
                              <picture>
                                <source srcset="/images/congress/congress-bolyachin.webp, /images/congress/congress-bolyachin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-bolyachin.png, /images/congress/congress-bolyachin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-bolyachin.png" loading="lazy" decoding="async" width="365" height="458"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Евгений Рощин</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед, ортодонт. К.М.Н., автор 17 патентов оборудования для функциональной диагностики, разработчик оптического аксиографа, электронного артикулятора и аппарата для исследования состояния мышечной системы ProTens.</div>
                              <picture>
                                <source srcset="/images/congress/congress-roschin.webp, /images/congress/congress-roschin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-roschin.png, /images/congress/congress-roschin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-roschin.png" loading="lazy" decoding="async" width="363" height="451"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Иван Рузин</div>
                              <div class="slider-speakers__description">Стоматолог-терапевт. Специалист в области эстетической реабилитации. Победитель в номинации «Special Award» в международном конкурсе по эстетической реставрации GCCC 2019, Konstanz, Germany.</div>
                              <picture>
                                <source srcset="/images/congress/congress-ruzin.webp, /images/congress/congress-ruzin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-ruzin.png, /images/congress/congress-ruzin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-ruzin.png" loading="lazy" decoding="async" width="366" height="455"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Святослав Коба</div>
                              <div class="slider-speakers__description">Врач-стоматолог. Главный врач Belgravia Dental Studio, медицинский директор ГК «Фэнтези»</div>
                              <picture>
                                <source srcset="/images/congress/congress-koba.webp, /images/congress/congress-koba@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-koba.png, /images/congress/congress-koba@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-koba.png" loading="lazy" decoding="async" width="364" height="455"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Тарас Юров</div>
                              <div class="slider-speakers__description">Заведующий отделением челюстно-лицевой хирургии клиники Medall, челюстно-лицевой хирург, имплантолог, лектор и клинический эксперт компании Nobel Biocare.</div>
                              <picture>
                                <source srcset="/images/congress/congress-yurov.webp, /images/congress/congress-yurov@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-yurov.png, /images/congress/congress-yurov@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-yurov.png" loading="lazy" decoding="async" width="364" height="456"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Александр Бикбаев</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед. Сооснователь и главный врач клиники Houston. Ментор и опинион-лидер компании Nobel Biocare.</div>
                              <picture>
                                <source srcset="/images/congress/congress-bikbaev.webp, /images/congress/congress-bikbaev@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-bikbaev.png, /images/congress/congress-bikbaev@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-bikbaev.png" loading="lazy" decoding="async" width="363" height="453"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Виталий Руденко</div>
                              <div class="slider-speakers__description">Заведующий отделением терапевтической стоматологии клиники MEDALL, стоматолог-эндодонтист, лектор opinion-лидер компании KAVO.</div>
                              <picture>
                                <source srcset="/images/congress/congress-rudenko.webp, /images/congress/congress-rudenko@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-rudenko.png, /images/congress/congress-rudenko@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-rudenko.png" loading="lazy" decoding="async" width="364" height="456"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">ЕВГЕНИЙ БЕРЕЗИН</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед клиники MEDALL. Опинион-лидер компаний KAVO, Kerr, Bisico, региональный спикер Carl Zeiss и практикующий лектор Amann Girrbach.</div>
                              <picture>
                                <source srcset="/images/congress/congress-berezin.webp, /images/congress/congress-berezin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-berezin.png, /images/congress/congress-berezin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-berezin.png" loading="lazy" decoding="async" width="363" height="456"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">ТИМУР БАИШЕВ</div>
                              <div class="slider-speakers__description">Хирург-имплантолог клиники MEDALL, специалист в области навигационной хирургии.</div>
                              <picture>
                                <source srcset="/images/congress/congress-baishev.webp, /images/congress/congress-baishev@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-baishev.png, /images/congress/congress-baishev@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-baishev.png" loading="lazy" decoding="async" width="364" height="457"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">СЕРГЕЙ ПАНЧЕНКО</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед, специалист в области патологий ВНЧС.</div>
                              <picture>
                                <source srcset="/images/congress/congress-panchenko.webp, /images/congress/congress-panchenko@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-panchenko.png, /images/congress/congress-panchenko@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-panchenko.png" loading="lazy" decoding="async" width="363" height="458"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">АНДРЕЙ СЕМЕНЮК</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед, специалист в области цифровой стоматологии, класических и усложнённых протоколов  All on 4 и тотальной реабилитации на своих зубах и имплатнтах.</div>
                              <picture>
                                <source srcset="/images/congress/congress-semenyuk.webp, /images/congress/congress-semenyuk@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-semenyuk.png, /images/congress/congress-semenyuk@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-semenyuk.png" loading="lazy" decoding="async" width="364" height="456"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">СЕРГЕЙ ЦУРАНОВ</div>
                              <div class="slider-speakers__description">Стоматолог-ортопед клиники, специалист в области планирования и реализации тотальной реабилитации с опорой на импланты и свои зубы. </div>
                              <picture>
                                <source srcset="/images/congress/congress-tsuranov.webp, /images/congress/congress-tsuranov@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-tsuranov.png, /images/congress/congress-tsuranov@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-tsuranov.png" loading="lazy" decoding="async" width="363" height="452"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">ИРИНА ГАВРИЛЕНКО</div>
                              <div class="slider-speakers__description">Заведующий отделением терапевтической стоматологии клиники MEDALL, стоматолог-терапевт, специалист в области эстетической реставрации.</div>
                              <picture>
                                <source srcset="/images/congress/congress-gavrilenko.webp, /images/congress/congress-gavrilenko@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-gavrilenko.png, /images/congress/congress-gavrilenko@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-gavrilenko.png" loading="lazy" decoding="async" width="363" height="455"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">ВЕРОНИКА СКАЛИНА</div>
                              <div class="slider-speakers__description">Стоматолог-пародонтолог, гигиенист клиники MEDALL, специалист в области консервативной пародонтологи, гигиены и отбеливания зубов.</div>
                              <picture>
                                <source srcset="/images/congress/congress-skalina.webp, /images/congress/congress-skalina@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-skalina.png, /images/congress/congress-skalina@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-skalina.png" loading="lazy" decoding="async" width="363" height="457"/>
                              </picture>
                            </div>
                            <div class="slide swiper-slide slider-speakers__slide">
                              <div class="slider-speakers__name">Артём Золотухин</div>
                              <div class="slider-speakers__description">Дипломированный юрист, медиатор, специалист в области организации здравоохранения и общественного здоровья.</div>
                              <picture>
                                <source srcset="/images/congress/congress-zolotuhin.webp, /images/congress/congress-zolotuhin@2x.webp 2x"/>
                                <source srcset="/images/congress/congress-zolotuhin.png, /images/congress/congress-zolotuhin@2x.png 2x"/><img class="slider-speakers__image" src="/images/congress/congress-zolotuhin.png" loading="lazy" decoding="async" width="364" height="455"/>
                              </picture>
                            </div>
                          </div>
                          <div class="slider__arrow slider__arrow--prev"></div>
                          <div class="slider__arrow slider__arrow--next"></div>
                          <div class="slider__pagination"></div>
                        </div>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--dark">
                          <div class="content grid grid--justify--center">
                            <p class="text-marked grid__cell grid__cell--m--10 grid__cell--s--12 text-align-center">Программа мероприятия составлена для стоматологов-хирургов, ортопедов, терапевтов и руководителей клиник. Вы можете принять участие в общих сессиях и в параллельных лекционных потоках, касающихся только вашей специализации.
                            </p>
                          </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--light page-section--logo page-section--logo--center" id="program">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">программа конгресса
                      </h2>
                      <div class="slider page-subsection slider-program">
                        <div class="slider__slides swiper">
                          <div class="slider__wrapper swiper-wrapper">
                            <div class="congress-program slider-program__slide swiper-slide slide">
                              <div class="congress-program__title">6 ДЕКАБРЯ</div>
                              <div class="congress-program__table">
                                <div class="congress-program__item">
                                  <div class="congress-program__name">Сбор и регистрация участников</div>
                                  <div class="congress-program__schedule">9:30 - 10:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Стоматологический чекап, систематизирование первичной информации, иерархия задач, составление комплексного плана, контроль результатов лечения.</div>
                                  <div class="congress-program__name">Дмитрий Чёрный</div>
                                  <div class="congress-program__schedule">10:00-11:30</div>
                                  <div class="congress-program__name">Александр Бабуров</div>
                                  <div class="congress-program__schedule">11:30-13:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__name">обед</div>
                                  <div class="congress-program__schedule">13:00 - 14:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Хирургия: Навигационная ортопедически ориентированная хирургия.</div>
                                  <div class="congress-program__name">Тимур Баишев</div>
                                  <div class="congress-program__schedule">14:00-15:00</div>
                                  <div class="congress-program__name">Сергей Якимов</div>
                                  <div class="congress-program__schedule">15:00-16:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Ортопедия: Протоколы временного и постоянного протезирования полной дуги с опорой на имплантаты от планирования до результата.</div>
                                  <div class="congress-program__name">Сергей Цуранов, Андрей Семенюк</div>
                                  <div class="congress-program__schedule">14:00-15:00</div>
                                  <div class="congress-program__name">Александр Бикбаев</div>
                                  <div class="congress-program__schedule">15:00-16:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Терапия: Роль гигиены на всех этапах комплексной реабилитации. Терапевтическая санация/реставрация фронтальной групп зубов</div>
                                  <div class="congress-program__name">Вероника Скалина, Ирина Гавриленко</div>
                                  <div class="congress-program__schedule">14:00-15:00</div>
                                  <div class="congress-program__name">Иван Рузин</div>
                                  <div class="congress-program__schedule">15:00-16:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__name">кофебрейк</div>
                                  <div class="congress-program__schedule">16:00-16:30</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Методы диагностики патологии зубо-челюстной системы и способы нормализации функции ВНЧС.</div>
                                  <div class="congress-program__name">Сергей Панченко</div>
                                  <div class="congress-program__schedule">16:30-17:00</div>
                                  <div class="congress-program__name">Евгений Рощин</div>
                                  <div class="congress-program__schedule">17:00-18:00</div>
                                </div>
                              </div>
                            </div>
                            <div class="congress-program slider-program__slide swiper-slide slide">
                              <div class="congress-program__title">7 ДЕКАБРЯ</div>
                              <div class="congress-program__table">
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Хирургия: Классические и прогрессивные протоколы на хирургическом приеме. От простых решений до экспертной помощи.</div>
                                  <div class="congress-program__name">Тарас Юров</div>
                                  <div class="congress-program__schedule">10:00-11:30</div>
                                  <div class="congress-program__name">Максим Копылов</div>
                                  <div class="congress-program__schedule">11:30-13:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Ортопедия: Эстетика как повседневное искусство. Керамические реставрации.</div>
                                  <div class="congress-program__name">Евгений Березин</div>
                                  <div class="congress-program__schedule">10:00-11:30</div>
                                  <div class="congress-program__name">Александр Першин</div>
                                  <div class="congress-program__schedule">11:30-13:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Терапия: Терапевтическая санация, эндодонтия, перелечивание каналов, спасение зубов.</div>
                                  <div class="congress-program__name">Виталий Руденко</div>
                                  <div class="congress-program__schedule">10:00-11:30</div>
                                  <div class="congress-program__name">Алексей Болячин</div>
                                  <div class="congress-program__schedule">11:30-13:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Терапия: Терапевтическая санация, эндодонтия, перелечивание каналов, спасение зубов.</div>
                                  <div class="congress-program__name">Виталий Руденко</div>
                                  <div class="congress-program__schedule">10:00-11:30</div>
                                  <div class="congress-program__name">Алексей Болячин</div>
                                  <div class="congress-program__schedule">11:30-13:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__name">обед</div>
                                  <div class="congress-program__schedule">13:00-14:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Менеджмент и набор оригинальных компетенций команды успешной стоматологической клиники.</div>
                                  <div class="congress-program__name">Святослав Коба</div>
                                  <div class="congress-program__schedule">14:00-16:00</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__name">кофебрейк</div>
                                  <div class="congress-program__schedule">16:00-16:30</div>
                                </div>
                                <div class="congress-program__item">
                                  <div class="congress-program__description">Юридические инструменты защиты профессиональной деятельности стоматологических клиник в условия Новых правил оказания платных медицинских услуг.</div>
                                  <div class="congress-program__name">Артём Золотухин</div>
                                  <div class="congress-program__schedule">16:30-17:00</div>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="slider__arrow slider__arrow--prev"></div>
                          <div class="slider__arrow slider__arrow--next"></div>
                          <div class="slider__pagination"></div>
                        </div>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--dark page-section--logo page-section--logo--center" id="price">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">стоимость участия
                      </h2>
                      <div class="grid page-subsection">
                        <div class="congress-price grid__cell grid__cell--s--4 grid__cell--xs--12">
                          <h3 class="congress-price__title">Пакет<strong>«стандарт»</strong></h3>
                          <ul class="congress-price__list list-unordered">
                            <li class="congress-price__item list-unordered__item">Участие в конгрессе</li>
                            <li class="congress-price__item list-unordered__item">Питание</li>
                            <li class="congress-price__item list-unordered__item">Раздаточные материалы от спонсоров</li>
                          </ul>
                          <div class="congress-price__price">25 000 ₽</div>
                        </div>
                        <div class="congress-price grid__cell grid__cell--s--4 grid__cell--xs--12">
                          <h3 class="congress-price__title">Пакет<strong>«медиум»</strong></h3>
                          <ul class="congress-price__list list-unordered">
                            <li class="congress-price__item list-unordered__item">Участие в конгрессе</li>
                            <li class="congress-price__item list-unordered__item">Питание</li>
                            <li class="congress-price__item list-unordered__item">Раздаточные материалы от спонсоров</li>
                            <li class="congress-price__item congress-price__item--additional list-unordered__item">Вечерний фуршет с лекторским составом</li>
                          </ul>
                          <div class="congress-price__price">35 000 ₽</div>
                        </div>
                        <div class="congress-price grid__cell grid__cell--s--4 grid__cell--xs--12">
                          <h3 class="congress-price__title">Пакет<strong>«премиум»</strong></h3>
                          <ul class="congress-price__list list-unordered">
                            <li class="congress-price__item list-unordered__item">Участие в конгрессе</li>
                            <li class="congress-price__item list-unordered__item">Питание</li>
                            <li class="congress-price__item list-unordered__item">Раздаточные материалы от спонсоров</li>
                            <li class="congress-price__item congress-price__item--additional list-unordered__item">Вечерний фуршет с лекторским составом</li>
                            <li class="congress-price__item congress-price__item--additional list-unordered__item">Отдельный регистрационный стол и гардероб</li>
                            <li class="congress-price__item congress-price__item--additional list-unordered__item">Рассадка на первых рядах</li>
                            <li class="congress-price__item congress-price__item--additional list-unordered__item">Часовая консультация с аудитом от практикующего юриста по вашему ИДС или другим вопросам</li>
                          </ul>
                          <div class="congress-price__price">55 000 ₽</div>
                        </div>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section page-section--background-color page-section--background-color--light">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">акция
                      </h2>
                      <p class="text-marked text-marked--size--l text-marked--type--bold text-marked--type--uppercase text-align-center page-subsection">При покупке от 3-х билетов, скидка на каждый — 5 000 ₽
                      </p>
                    </div>
                  </section>
                  <section class="container page-section" id="form">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">РЕГИСТРАЦИЯ НА КОНГРЕСС
                      </h2>
                      <div class="page-subsection">
                        <script data-b24-form="inline/486/46i9md" data-skip-moving="true">(function(w,d,u){
                          var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/180000|0);
                          var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
                        })(window,document,'https://cdn-ru.bitrix24.ru/b10164883/crm/form/loader_486.js');</script>
                      </div>
                    </div>
                  </section>
                  <section class="container page-section">
                    <div class="content">
                      <h2 class="page-subsection text-align-center">партнёры
                      </h2>
                      <div class="page-subsection congress-partners">
                        <picture>
                          <source srcset="/images/congress/partners-medall.svg"/><img class="congress-partners__item" src="/images/congress/partners-medall.svg" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-grossmaster.svg"/><img class="congress-partners__item" src="/images/congress/partners-grossmaster.svg" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-nobel.webp, /images/congress/partners-nobel@2x.webp 2x"/>
                          <source srcset="/images/congress/partners-nobel.png, /images/congress/partners-nobel@2x.png 2x"/><img class="congress-partners__item" src="/images/congress/partners-nobel.png" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-kerr.webp, /images/congress/partners-kerr@2x.webp 2x"/>
                          <source srcset="/images/congress/partners-kerr.png, /images/congress/partners-kerr@2x.png 2x"/><img class="congress-partners__item" src="/images/congress/partners-kerr.png" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-dexis.svg"/><img class="congress-partners__item" src="/images/congress/partners-dexis.svg" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-ormco.svg"/><img class="congress-partners__item" src="/images/congress/partners-ormco.svg" loading="lazy" decoding="async"/>
                        </picture>
                        <picture>
                          <source srcset="/images/congress/partners-kavo.webp, /images/congress/partners-kavo@2x.webp 2x"/>
                          <source srcset="/images/congress/partners-kavo.png, /images/congress/partners-kavo@2x.png 2x"/><img class="congress-partners__item" src="/images/congress/partners-kavo.png" loading="lazy" decoding="async"/>
                        </picture>
                      </div>
                    </div>
                  </section>
    </main>
        <footer class="container congress-footer inverted">
              <div class="content grid congress-footer__inner">
                <h2 class="grid__cell grid__cell--s--12 text-align-center congress-footer__title">контакты
                </h2>
                <div class="grid__cell grid__cell--m--8 grid__cell--s--6 grid__cell--xs--12">ООО «Гроссмастер»<br>192241, г. Санкт-Петербург, шоссе Южное, д.53, корп.5 литер А, квартира 548<br>ИНН: 7810986850<br>КПП: 781601001<br>ОГРН/ОГРНИП: 1147847199686<br>Генеральный директор: Чёрная Марина Николаевна
                </div>
                <div class="grid__cell grid__cell--m--4 grid__cell--s--6 grid__cell--xs--12">Контакты:<br>+7 (911) 999 26 29<br>grossmaster@medall.clinic
                </div>
              </div>
        </footer>
  </body>
  <link rel="stylesheet" href="/bitrix/templates/tpl_medall/styles/rest.css"/>
  <link rel="stylesheet" href="/bitrix/templates/tpl_medall/styles/congress.rest.css"/>
  <script src="/bitrix/templates/tpl_medall/scripts/script.js"></script>
  <script src="/bitrix/templates/tpl_medall/scripts/congress.js"></script>
</html>